﻿<?xml version="1.0" encoding="utf-8"?>
<Entity>
  <Name LocalizedName="Phone Call" OriginalName="Phone Call">PhoneCall</Name>
  <ObjectTypeCode>4210</ObjectTypeCode>
  <EntityInfo>
    <entity Name="PhoneCall">
      <LocalizedNames>
        <LocalizedName description="Phone Call" languagecode="1033" />
      </LocalizedNames>
      <LocalizedCollectionNames>
        <LocalizedCollectionName description="Phone Calls" languagecode="1033" />
      </LocalizedCollectionNames>
      <Descriptions>
        <Description description="Activity to track a telephone call." languagecode="1033" />
      </Descriptions>
      <attributes>
        <attribute PhysicalName="a422_ToBeDeleted">
          <Type>bit</Type>
          <Name>a422_tobedeleted</Name>
          <LogicalName>a422_tobedeleted</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>1</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <IsCustomizable>1</IsCustomizable>
          <IsRenameable>1</IsRenameable>
          <CanModifySearchSettings>1</CanModifySearchSettings>
          <CanModifyRequirementLevelSettings>1</CanModifyRequirementLevelSettings>
          <CanModifyAdditionalSettings>1</CanModifyAdditionalSettings>
          <AppDefaultValue>0</AppDefaultValue>
          <optionset Name="a422_phonecall_a422_tobedeleted">
            <OptionSetType>bit</OptionSetType>
            <IsCustomizable>1</IsCustomizable>
            <displaynames>
              <displayname description="To Be Deleted" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="Flag to indicate record is to be deleted" languagecode="1033" />
            </Descriptions>
            <options>
              <option value="0">
                <labels>
                  <label description="No" languagecode="1033" />
                </labels>
              </option>
              <option value="1">
                <labels>
                  <label description="Yes" languagecode="1033" />
                </labels>
              </option>
            </options>
          </optionset>
          <displaynames>
            <displayname description="To Be Deleted" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Flag to indicate record is to be deleted" languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ActivityId">
          <Type>primarykey</Type>
          <Name>activityid</Name>
          <LogicalName>activityid</LogicalName>
          <RequiredLevel>systemrequired</RequiredLevel>
          <DisplayMask>RequiredForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <displaynames>
            <displayname description="Phone Call" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the phone call activity." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ActualEnd">
          <Type>datetime</Type>
          <Name>actualend</Name>
          <LogicalName>actualend</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>inactive</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>date</Format>
          <displaynames>
            <displayname description="Completed" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Actual end time of the phone call activity." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ActualStart">
          <Type>datetime</Type>
          <Name>actualstart</Name>
          <LogicalName>actualstart</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>inactive</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>date</Format>
          <displaynames>
            <displayname description="Actual Start" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Actual start time of the phone call activity." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Category">
          <Type>nvarchar</Type>
          <Name>category</Name>
          <LogicalName>category</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>250</MaxLength>
          <Length>500</Length>
          <displaynames>
            <displayname description="Category_old" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Category of the phone call activity." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="CreatedBy">
          <Type>lookup</Type>
          <Name>createdby</Name>
          <LogicalName>createdby</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <ReferencedEntityObjectTypeCode>8</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes>
            <LookupType id="00000000-0000-0000-0000-000000000000">8</LookupType>
          </LookupTypes>
          <displaynames>
            <displayname description="Created By" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the user who created the phone call activity." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="CreatedOn">
          <Type>datetime</Type>
          <Name>createdon</Name>
          <LogicalName>createdon</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>inactive</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>datetime</Format>
          <displaynames>
            <displayname description="Created On" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Date and time when the phone call activity was created." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="CreatedOnBehalfBy">
          <Type>lookup</Type>
          <Name>createdonbehalfby</Name>
          <LogicalName>createdonbehalfby</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <ReferencedEntityObjectTypeCode>8</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes>
            <LookupType id="00000000-0000-0000-0000-000000000000">8</LookupType>
          </LookupTypes>
          <displaynames>
            <displayname description="Created By (Delegate)" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the delegate user who created the phonecall." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="from">
          <Type>partylist</Type>
          <Name>from</Name>
          <LogicalName>from</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <LookupStyle>single</LookupStyle>
          <LookupTypes>
            <LookupType id="00000000-0000-0000-0000-000000000000">1</LookupType>
            <LookupType id="00000000-0000-0000-0000-000000000000">2</LookupType>
            <LookupType id="00000000-0000-0000-0000-000000000000">4</LookupType>
            <LookupType id="00000000-0000-0000-0000-000000000000">8</LookupType>
          </LookupTypes>
          <displaynames>
            <displayname description="Sender" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Who the phone call is from." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ImportSequenceNumber">
          <Type>int</Type>
          <Name>importsequencenumber</Name>
          <LogicalName>importsequencenumber</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind</DisplayMask>
          <ImeMode>disabled</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format></Format>
          <MinValue>-2147483648</MinValue>
          <MaxValue>2147483647</MaxValue>
          <displaynames>
            <displayname description="Import Sequence Number" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the data import or data migration that created this record." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="IsBilled">
          <Type>bit</Type>
          <Name>isbilled</Name>
          <LogicalName>isbilled</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <AppDefaultValue>0</AppDefaultValue>
          <optionset Name="phonecall_isbilled">
            <OptionSetType>bit</OptionSetType>
            <displaynames>
              <displayname description="Is Billed" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="Information which specifies whether the phone call activity was billed as part of resolving a case." languagecode="1033" />
            </Descriptions>
            <options>
              <option value="0">
                <labels>
                  <label description="No" languagecode="1033" />
                </labels>
              </option>
              <option value="1">
                <labels>
                  <label description="Yes" languagecode="1033" />
                </labels>
              </option>
            </options>
          </optionset>
          <displaynames>
            <displayname description="Is Billed" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Information which specifies whether the phone call activity was billed as part of resolving a case." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="IsRegularActivity">
          <Type>bit</Type>
          <Name>isregularactivity</Name>
          <LogicalName>isregularactivity</LogicalName>
          <RequiredLevel>systemrequired</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <AppDefaultValue>0</AppDefaultValue>
          <OptionSetName>activitypointer_isregularactivity</OptionSetName>
          <displaynames>
            <displayname description="Is Regular Activity" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Information regarding whether the activity is a regular activity type or event type." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="IsWorkflowCreated">
          <Type>bit</Type>
          <Name>isworkflowcreated</Name>
          <LogicalName>isworkflowcreated</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <AppDefaultValue>0</AppDefaultValue>
          <optionset Name="phonecall_isworkflowcreated">
            <OptionSetType>bit</OptionSetType>
            <displaynames>
              <displayname description="Is Workflow Created" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="Indication which specifies if the phone call activity was created by a workflow rule." languagecode="1033" />
            </Descriptions>
            <options>
              <option value="0">
                <labels>
                  <label description="No" languagecode="1033" />
                </labels>
              </option>
              <option value="1">
                <labels>
                  <label description="Yes" languagecode="1033" />
                </labels>
              </option>
            </options>
          </optionset>
          <displaynames>
            <displayname description="Is Workflow Created" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Indication which specifies if the phone call activity was created by a workflow rule." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ModifiedBy">
          <Type>lookup</Type>
          <Name>modifiedby</Name>
          <LogicalName>modifiedby</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <ReferencedEntityObjectTypeCode>8</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes>
            <LookupType id="00000000-0000-0000-0000-000000000000">8</LookupType>
          </LookupTypes>
          <displaynames>
            <displayname description="Modified By" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the user who last modified the phone call activity." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ModifiedOn">
          <Type>datetime</Type>
          <Name>modifiedon</Name>
          <LogicalName>modifiedon</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>inactive</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>datetime</Format>
          <displaynames>
            <displayname description="Modified On" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Date and time when the e-mail phone call activity was last modified." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ModifiedOnBehalfBy">
          <Type>lookup</Type>
          <Name>modifiedonbehalfby</Name>
          <LogicalName>modifiedonbehalfby</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>0</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <ReferencedEntityObjectTypeCode>8</ReferencedEntityObjectTypeCode>
          <LookupStyle>single</LookupStyle>
          <LookupTypes>
            <LookupType id="00000000-0000-0000-0000-000000000000">8</LookupType>
          </LookupTypes>
          <displaynames>
            <displayname description="Modified By (Delegate)" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the delegate user who last modified the phonecall." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="OwnerId">
          <Type>owner</Type>
          <Name>ownerid</Name>
          <LogicalName>ownerid</LogicalName>
          <RequiredLevel>systemrequired</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid|RequiredForForm</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <LookupStyle>single</LookupStyle>
          <LookupTypes>
            <LookupType id="00000000-0000-0000-0000-000000000000">8</LookupType>
            <LookupType id="00000000-0000-0000-0000-000000000000">9</LookupType>
          </LookupTypes>
          <displaynames>
            <displayname description="Staff Assigned" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Unique identifier of the user or team who owns the phone call activity." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ScheduledEnd">
          <Type>datetime</Type>
          <Name>scheduledend</Name>
          <LogicalName>scheduledend</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>inactive</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>date</Format>
          <displaynames>
            <displayname description="Due Date" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Scheduled end time of the phone call activity." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="ScheduledStart">
          <Type>datetime</Type>
          <Name>scheduledstart</Name>
          <LogicalName>scheduledstart</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>inactive</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>datetime</Format>
          <displaynames>
            <displayname description="Start Date" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Scheduled start time of the phone call activity." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="StatusCode">
          <Type>status</Type>
          <Name>statuscode</Name>
          <LogicalName>statuscode</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <optionset Name="phonecall_statuscode">
            <OptionSetType>status</OptionSetType>
            <displaynames>
              <displayname description="Status Reason" languagecode="1033" />
            </displaynames>
            <Descriptions>
              <Description description="Reason for the status of the phone call activity." languagecode="1033" />
            </Descriptions>
            <statuses>
              <status value="1" state="0">
                <labels>
                  <label description="Open" languagecode="1033" />
                </labels>
              </status>
              <status value="2" state="1">
                <labels>
                  <label description="Made" languagecode="1033" />
                </labels>
              </status>
              <status value="3" state="2">
                <labels>
                  <label description="Canceled" languagecode="1033" />
                </labels>
              </status>
              <status value="4" state="1">
                <labels>
                  <label description="Received" languagecode="1033" />
                </labels>
              </status>
            </statuses>
          </optionset>
          <displaynames>
            <displayname description="Status Reason" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Reason for the status of the phone call activity." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="Subcategory">
          <Type>nvarchar</Type>
          <Name>subcategory</Name>
          <LogicalName>subcategory</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsSecured>0</IsSecured>
          <Format>text</Format>
          <MaxLength>250</MaxLength>
          <Length>500</Length>
          <displaynames>
            <displayname description="Sub-Category" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Subcategory of the phone call activity." languagecode="1033" />
          </Descriptions>
        </attribute>
        <attribute PhysicalName="to">
          <Type>partylist</Type>
          <Name>to</Name>
          <LogicalName>to</LogicalName>
          <RequiredLevel>none</RequiredLevel>
          <DisplayMask>ValidForAdvancedFind|ValidForForm|ValidForGrid</DisplayMask>
          <ImeMode>auto</ImeMode>
          <ValidForUpdateApi>1</ValidForUpdateApi>
          <ValidForReadApi>1</ValidForReadApi>
          <ValidForCreateApi>1</ValidForCreateApi>
          <IsCustomField>0</IsCustomField>
          <IsAuditEnabled>1</IsAuditEnabled>
          <IsLogical>1</IsLogical>
          <IsSecured>0</IsSecured>
          <LookupStyle>multi</LookupStyle>
          <LookupTypes>
            <LookupType id="00000000-0000-0000-0000-000000000000">1</LookupType>
            <LookupType id="00000000-0000-0000-0000-000000000000">2</LookupType>
            <LookupType id="00000000-0000-0000-0000-000000000000">4</LookupType>
            <LookupType id="00000000-0000-0000-0000-000000000000">8</LookupType>
          </LookupTypes>
          <displaynames>
            <displayname description="Recipient" languagecode="1033" />
          </displaynames>
          <Descriptions>
            <Description description="Person that is being called." languagecode="1033" />
          </Descriptions>
        </attribute>
      </attributes>
      <IsDuplicateCheckSupported>1</IsDuplicateCheckSupported>
      <IsRequiredOffline>0</IsRequiredOffline>
      <IsCollaboration>1</IsCollaboration>
      <AutoRouteToOwnerQueue>1</AutoRouteToOwnerQueue>
      <IsConnectionsEnabled>1</IsConnectionsEnabled>
      <IsDocumentManagementEnabled>0</IsDocumentManagementEnabled>
      <OwnershipTypeMask>UserOwned</OwnershipTypeMask>
      <IsAuditEnabled>0</IsAuditEnabled>
      <IsActivity>1</IsActivity>
      <ActivityTypeMask>CommunicationActivity</ActivityTypeMask>
      <IsActivityParty>0</IsActivityParty>
      <IsReplicated>1</IsReplicated>
      <IsReplicationUserFiltered>1</IsReplicationUserFiltered>
      <IsMailMergeEnabled>0</IsMailMergeEnabled>
      <IsVisibleInMobile>0</IsVisibleInMobile>
      <IsMapiGridEnabled>1</IsMapiGridEnabled>
      <IsReadingPaneEnabled>1</IsReadingPaneEnabled>
      <HasRelatedNotes>True</HasRelatedNotes>
    </entity>
  </EntityInfo>
  <FormXml />
  <SavedQueries />
  <RibbonDiffXml />
  <Strings>
    <Strings ResourceKey="Dialog_ListPhone_Description">
      <String languagecode="1033" Comment="">Fill out this form to create new phone calls for the members you selected in the outreach list. To add this phone call as a new phone call in each member's record, click Distribute.</String>
    </Strings>
    <Strings ResourceKey="MC_MSG_WizardUsage">
      <String languagecode="1033" Comment="">You can use this wizard to communicate directly with your constituents, such as by sending e-mail, or to assign activities to others
to complete, such as making phone calls. Then, you can track the responses to these activities.</String>
    </Strings>
    <Strings ResourceKey="Quick_Campaign_Description">
      <String languagecode="1033" Comment="">A tool that staff can use to quickly connect with a selected group of their constituents, in order to tell them about a new major or program. The communication method can be an activity, such as a letter, phone call, or e-mail message.</String>
    </Strings>
  </Strings>
</Entity>